GET /v1/Services/{ServiceSid}/Maps/{MapSid}/Items

twilio.com:twilio_sync_v1

Summary:
Operation ID: ListSyncMapItem
Auth: unknown

Parameters (8)

Bounds (string, query, optional)

Whether to include the Map Item referenced by the `from` parameter. Can be: `inclusive` to include the Map Item referenced by the `from` parameter or `exclusive` to start with the next Map Item. The default value is `inclusive`.

From (string, query, optional)

The `key` of the first Sync Map Item resource to read. See also `bounds`.

MapSid (string, path, required)

The SID of the Sync Map with the Sync Map Item resource to fetch. Can be the Sync Map resource's `sid` or its `unique_name`.

Order (string, query, optional)

How to order the Map Items returned by their `key` value. Can be: `asc` (ascending) or `desc` (descending) and the default is ascending. Map Items are [ordered lexicographically](https://en.wikipedia.org/wiki/Lexicographical_order) by Item key.

Page (integer, query, optional)

The page index. This value is simply for client state.

Constraints: {'minimum': 0}

PageSize (integer, query, optional)

How many resources to return in each list page. The default is 50, and the maximum is 1000.

Constraints: {'minimum': 1, 'maximum': 1000}

PageToken (string, query, optional)

The page token. This is provided by the API.

ServiceSid (string, path, required)

The SID of the [Sync Service](https://www.twilio.com/docs/sync/api/service) with the Map Item resources to read.

No probe data for this endpoint yet.